Subject: bug#1687: Bug 1687

From: Juanma Barranquero <[email-masked]>
Date: Thu, 29 Jan 2009 15:54:54 +0100

> With two lines in .emacs, i.e.
>
> (desktop-load-default)
> (desktop-save-mode 1)

Why do you use `desktop-load-default'? Have you tried just with
`desktop-save-mode'?

> I used to
> be able to open multiple copies of emacs without warnings.

Yes. Opening multiple copies was allowed before, but it leads to the
last Emacs to exit clobbering the desktop file of the previous
instances. You can set `desktop-load-locked-desktop' to t and Emacs
won't ask you when loading the desktop (though it will still ask
before overwriting the previous instance's desktop while exiting).

    Juanma